Package org.apache.sling.commons.log.logback.internal.config

# Class LogConfigurator

java.lang.Object
org.apache.sling.commons.log.logback.internal.config.LogConfigurator

Direct Known Subclasses:
  `GlobalConfigurator`, `LoggerManagedServiceFactory`

public class LogConfigurator extends Object
Base class for logging configuration services

## Constructor Summary

Constructors
Constructor
Description
`LogConfigurator()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LogConfigurator

public LogConfigurator()